Subject: Re: [PATCH] difftool/mergetool: make the form of yes/no questions consistent

From: John Keeping <[email-masked]>
Date: Tue, 12 Apr 2016 15:01:19 +0100

On Tue, Apr 12, 2016 at 03:53:12PM +0200, Nikola Forrrr wrote:
> On Tue, 2016-04-12 at 14:27 +0100, John Keeping wrote:
> > I think the case in these two is correct as-is.  The "Y" is capitalised
> > because it is the default and will take effect if the user just presses
> > ENTER.
> 
> Thanks John, I'm aware of that. That's why the patch doesn't change
> the case. Maybe I should have mention that explicitly in the commit
> message.

Sorry, I completely missed that.  Your patch does in fact look good, so:

	Reviewed-by: John Keeping <[email-masked]>

I think I was taken in by the commit message saying 'i.e. "Question
[y/n]? "' and didn't examine the patch carefully enough.  It might be
better just to drop the example since it's obvious what the patch does.